com.strongloop.android.loopback

## Interface ModelRepository.FindCallback<T extends Model>

All Superinterfaces:
  ObjectCallback<T>

Enclosing class:
  ModelRepository<T extends Model>

Deprecated.
Use {link ObjectCallback} instead.

    public static interface ModelRepository.FindCallback<T extends Model>
    extends ObjectCallback<T>

### Method Summary

### Methods inherited from interface com.strongloop.android.loopback.callbacks.ObjectCallback

`onError, onSuccess`